/* Home */
@media screen and (max-width: 767px){
	body{
		/* iOS9 Menu Overflow Fix */
	    overflow-x: hidden;
		width: 100%;
	}
	.top{
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.top .text-left{
		background-color: #004b87;
		margin: 0;
		padding: 20px 15px 20px 15px;
	}
	.top #block-block-1 .text-left p{
		font-size: 13px;
	}
	.top .text-right{
		float: left;
		margin: 0px 0px 0px 0px;
		padding: 18px 15px 20px 15px;
		text-align: left;
	}
	.top #block-block-1 .text-right p{
		font-size: 13px;
	}
	.top .btn{
		width: auto;
	}
	.top .btn.continue{
		background: none;
		display: block;
		font-size: 18px;
		margin-left: 0px;
		margin-top: 15px;
		text-align: center;
		width: 100%;
	}
	.top .btn.continue span{
	    background-image: url(img/tick-mobile.png);
	    background-position: left center;
	    background-repeat: no-repeat;
		display: inline-block;
	    padding-left: 24px;
	}
	.region-before{
		display: block;
		float: none;
	}
	.logo .tagline{
		display: none;
	}
	#block-block-1{
		display: block;
		text-align: center;
		width: 100%;
	}
	#block-block-1 p{
		margin-bottom: 0px;
	}
	#block-system-user-menu{
		display: none;
	}
	.navbar-toggle{
		margin-top: 22px;
		margin-bottom: 22px;
	}
	.responsive-menu-wrapper{
		float: right;
	    margin-top: 18px;
	    position: absolute;
	    text-align: right;
	    width: 100%;
	}
	.responsive-menu-wrapper .dl-menuwrapper:first-child {
	    margin-right: 0px;
	    max-width: 100%;
	    width: 100%;
	}
	.responsive-menu-wrapper .dl-trigger{
		margin-right: 16px;
	}
	.responsive-menu-wrapper .dl-menuwrapper ul {
	    background: #dfdfdf;
	}
	.responsive-menu-wrapper .dl-menuwrapper li.dl-back:after,
	.responsive-menu-wrapper .dl-menuwrapper li > a:not(:only-child):after{
		background-image: url(img/sub-nav-indicator-blue.png);
	    background-position: left center;
	    background-repeat: no-repeat;
	    content: '';
	    display: inline-block;
	    height: 100%;
	    width: 20px;
	}
	.responsive-menu-wrapper .dl-menuwrapper li.dl-back:after{
		background-image: url(img/sub-nav-indicator-white.png);
	}
	.responsive-menu-wrapper .dl-menu,
	.responsive-menu-wrapper .dl-submenu{
		margin-top: 17px;
	}
	.responsive-menu-wrapper .dl-submenu{
		top: initial;
	}
	.responsive-menu-wrapper .dl-subviewopen .dl-submenu,
	.responsive-menu-wrapper .dl-subview .dl-submenu{
		margin-top: 0px;
	}
	.responsive-menu-wrapper .dl-menu a,
	.responsive-menu-wrapper .dl-submenu a{
		color: #114c88;
		font-size: 21px;
		font-weight: bold;
		padding: 20px 20px 20px 20px;
		text-align: left;
		text-transform: uppercase;
	}
	.responsive-menu-wrapper .dl-menu a:hover,
	.responsive-menu-wrapper .dl-submenu a:hover{
		text-decoration: none;
	}
	.responsive-menu-wrapper .dl-menuwrapper li.dl-back > a {
	    background: #0085ca;
	    color: #fff;
	    padding-left: 40px;
	}
	.responsive-menu-wrapper .dl-menuwrapper button{
		background-color: #fff;
		border: 1px solid #dfdfdf;
		height: 41px;
	}
	.responsive-menu-wrapper .dl-menuwrapper button:hover{
		background-color: #dfdfdf;
	}
	.responsive-menu-wrapper .dl-menuwrapper button:after{
		background: #dfdfdf;
	    box-shadow: 0 10px 0 #dfdfdf, 0 20px 0 #dfdfdf;
		top: 7px;
	}
	.responsive-menu-wrapper .dl-menuwrapper button:hover:after{
		background: #fff;
	    box-shadow: 0 10px 0 #fff, 0 20px 0 #fff;
	}
	.responsive-menu-wrapper .dl-menuwrapper button.dl-active{
		background: #dfdfdf;
	}
	.responsive-menu-wrapper .dl-menuwrapper button.dl-active:after{
		background: #fff;
	    box-shadow: 0 10px 0 #fff, 0 20px 0 #fff;
	}
	.region-header{
		position: absolute;
		right: 78px;
		top: 18px;
		width: 32px;
		z-index: 1000;
	}
	.region-header #block-search-form{
		display: none;
	}
	.region-header #block-block-6{
		float: right;
	}
	.front .navbar{
		margin-bottom: 0px;
	}
	.not-front .header-banner{
		margin-left: -15px;
		margin-right: -15px;
	}
	.field-name-field-desktop-banner{
		display: none;
	}
	.field-name-field-desktop-banner-text{
		display: none;
	}
	.field-name-field-mobile-banner{
		position: relative;
	}
	.field-name-field-mobile-banner img{
		width: 100%;
	}
	.field-name-field-mobile-banner-text{
		display: block;
		position: absolute;
		width: 80%;
		top: 450px;
		left: 15%;
	}
	.field-name-field-mobile-banner-text .field-items{
		padding: 20px;
	}
	.field-name-field-mobile-banner-text .field-item{
	/*	border: 10px solid #B9D9EB; */
	}
	.field-name-field-mobile-banner-text h1{
		color: #fff;
		font-size: 29px;
		font-weight: 300;
		margin: 0;
		/*padding: 15px 15px 15px 15px;*/
	}
	.field-name-field-mobile-banner-text h1:first-line{
		
	}
	.front .field-name-field-royal-slider, .front .field-name-body{
		padding-left: 0px;
		padding-right: 0px;
	}
	.front .field-name-body .row.two-col-left{
		margin-left: -15px;
	}
	.field-name-field-royal-slider{
		display: none;
	}
	.field-name-field-content-grid .field-item {
	    height: auto;
	    width: 100%;
	}
	.field-name-field-content-grid .field-item:first-child {
	    height: auto;
	    width: 100%;
	}
	.field-name-field-content-grid .field-item:first-child p{
		margin-bottom: 0px;
	}
	.field-name-field-content-grid .field-item img{
		height: auto;
		width: 100%!important;
	}
	.field-name-field-content-grid .field-item:nth-child(3) p{
		margin-bottom: 0px;
	}
	.field-name-field-content-grid .field-item:nth-child(5) p{
		margin-bottom: 0px;
	}
	.field-name-field-content-grid .field-item:nth-child(7) p{
		margin-bottom: 0px;
	}
	.quickfact{
		margin-top: 40px;
	}
	#block-menu-menu-social-links{
		float: none;
		padding-top: 24px;
		position: relative;
		width: 100%;
	}
	#block-menu-menu-social-links ul li{
		margin: 0px;
		padding: 0px;
		text-align: center;
		width: 24%;
	}
	#block-menu-menu-social-links ul li a{
		display: inline-block;
	}
	.region-footer-bottom{
/*		margin-top: 20px;*/
		border-top-width: 2px;
	}
	.btn{
		width: 100%;
	}
	.btn.download{
		background-position: 65% 4px;
		text-align: center;
	}
	.btn.download:hover{
		background-position: 65% -24px;
	}
	.field-name-field-section-body .blue{
		margin-left: -15px;
		margin-right: -15px;
	}
	.field-name-body .blue{
		margin-left: -15px;
		margin-right: -15px;
	}
	div.blue > h1, div.blue > h2, div.blue > h3, div.blue > p, div.blue > ul, div.blue > ol, div.blue > div{
		margin-left: 15px;
		margin-right: 15px;
	}
}
@media screen and (max-width: 560px){
	.btn.download{
		background-position: 75% 4px;
		text-align: center;
	}
	.btn.download:hover{
		background-position: 75% -24px;
	}
}
/* Therapy */
@media screen and (max-width: 767px){
	.section-therapy .region-content {
	    padding-right: 0px;
	    padding-left: 0px;
	}
	.section-therapy .field-name-body .two-col-left{
		margin-left: -15px;
	}
	.section-therapy .field-name-body .two-col-left .col-sidebar{
		margin-left: 0px;
		margin-right: 0px;
		padding: 0px 15px;
	}
	.section-therapy .field-name-body .two-col-left .col-main{
		margin-left: 0px;
		padding: 0px 15px;
	}
	.section-therapy .field-name-field-section-body .two-col-right .col-main{
		padding-right: 15px;
	}
	.section-therapy .btn{
		width: 100%;
	}
}
/* Products */
@media screen and (max-width: 767px){
	.section-products .region-content {
	    padding-right: 0px;
	    padding-left: 0px;
	}
	.section-products .field-name-body .two-col-left{
		margin-left: -15px;
	}
	.section-products .field-name-body .two-col-left .col-sidebar{
		margin-left: 0px;
		margin-right: 0px;
		padding: 0px 15px;
	}
	.section-products .field-name-body .two-col-left .col-main{
		margin-left: 0px;
		padding: 0px 15px;
	}
	.section-products .btn{
		width: 100%;
	}
	#block-views-product-teasers-block-1{
		margin-left: -15px;
		margin-right: -15px;
	}
	#block-views-product-teasers-block-1 .views-row {
	    display: inline-block;
	    margin: 0px 0px 40px 0px;
	    vertical-align: top;
	    width: 100%;
	}
	#block-views-product-teasers-block-1 .views-row:nth-child(3n) {
	    margin-right: 0px;
	    margin-left: 0px;
	}
	#block-views-product-teasers-block-1 .views-row img{
		width: 100%;
	}
	.section-products .field-name-field-tab-section-title{
		margin-left: -15px;
		margin-right: -15px;
	}
	.section-products .field-name-field-tabs{
		margin-left: -15px;
		margin-right: -15px;
	}
	/* There is a lot of !important use in the plugin so we need
	   to keep using it here */
	.section-products h2.resp-accordion{
		background-color: #b1b3b3 !important;
		background-image: url(img/accordion-arrow.png) !important;
		background-position: 98% 15px !important;
		background-repeat: no-repeat !important;
		border: 0;
		margin-bottom: 2px;
		padding: 21px 15px 21px 15px !important;
	}
	.section-products h2.resp-accordion.resp-tab-active{
		background-color: #fff !important;
		background-position: 98% -156px !important;
	}
	.section-products .resp-arrow{
		display: none;
	}
	.section-products .field-name-field-tab-title{
		padding-right: 24px;
	}
	.section-products .field-name-field-tab-title .field-item{
		color: #fff;
		font-size: 18px;
		font-weight: 300;
	}
	.section-products .resp-tab-active .field-name-field-tab-title .field-item{
		color: #00a9e0;
	}
	.section-products .field-name-field-tabs ol > li > p{
		width: 86%;
	}
	.section-products.page-node-102 .resp-accordion{
		/* Override for CareLink Personal page */
		/* There is only a single tabbed content with no tab title */
		display: none;
	}
}
/* Evidence */
@media screen and (max-width: 767px){
	.section-evidence .region-content {
	    padding-right: 0px;
	    padding-left: 0px;
	}
	.section-evidence .field-name-body .two-col-left{
		margin-left: -15px;
	}
	.section-evidence .field-name-body .two-col-left .col-sidebar{
		margin-left: 0px;
		margin-right: 0px;
		padding: 0px 15px;
	}
	.section-evidence .field-name-body .two-col-left .col-main{
		margin-left: 0px;
		padding: 0px 15px;
	}
	.section-evidence .btn,
	div.section-Evidence .btn{
		width: 100%;
	}
	#block-views-evidence-block .field-name-field-paper-image .field-item{
		margin-bottom: 1.5em;
		text-align: center;
	}
	#block-views-evidence-block .views-exposed-form .views-exposed-widget{
		padding: 0px;
	}
	#block-views-evidence-block .views-exposed-form .form-item-field-filters-tid{
		width: 100%;
	}
	#block-views-evidence-block .views-exposed-form .form-item-field-filters-tid .selectBox{
		max-width: 100%;
	}
	#block-views-evidence-block .group-footer{
	    margin-left: -15px;
	    margin-right: -15px;
		padding: 40px 30px 40px 30px;
	}
	#block-views-evidence-block .group-footer .form-item{
		height: 56px;
		margin-bottom: 3em;
	}
	#block-views-evidence-block .group-footer .form-item:first-child{
		height: auto;
	}
	#block-views-evidence-block .group-footer .form-item:nth-child(2){
		height: auto;
	}
	#block-views-evidence-block .group-footer .form-item .row{
		padding-left: 15px;
		padding-right: 15px;
	}
	#block-views-evidence-block .group-footer h2{
		text-align: left;
	}
	#block-views-evidence-block .group-footer .col-main{
		padding: 0;
	}
	#block-views-evidence-block .group-footer p{
		padding: 0;
	}
	#block-views-evidence-block .group-footer label{
		margin-bottom: 0.5em;
		text-align: left;
		width: 100%;
	}
	#block-views-evidence-block .group-footer .webform-component--clinical-study-paper-requested > p{
		float: none;
		margin-bottom: 0px;
	    width: 100%;
	}
	#block-views-evidence-block .group-footer .webform-component--clinical-study-paper-requested > p > label{
		text-align: left;
	}
	#block-views-evidence-block .group-footer .form-textarea-wrapper{
		float: none;
		width: 100%;
	}
	#block-views-evidence-block .group-footer .form-textarea-wrapper p{
		padding-left: 0px;
	}
	#block-views-evidence-block .group-footer .form-text{
		float: none;
		width: 100%;
	}
	#block-views-evidence-block .group-footer .description{
		float: none;
		width: 100%;
	}
	#block-views-evidence-block .group-footer .webform-submit {
	    margin-left: 0px;
		margin-top: 3em;
	}
}
/* Reimbursement */
@media screen and (max-width: 767px){
	.section-reimbursement .region-content {
	    padding-right: 0px;
	    padding-left: 0px;
	}
	.section-reimbursement .field-name-body .two-col-left{
		margin-left: -15px;
	}
	.section-reimbursement .field-name-body .two-col-left .col-sidebar{
		margin-left: 0px;
		margin-right: 0px;
		padding: 0px 15px;
	}
	.section-reimbursement .field-name-body .two-col-left .col-main{
		margin-left: 0px;
		padding: 0px 15px;
	}
	.section-reimbursement .btn{
		width: 100%;
	}
}
/* Education */
@media screen and (max-width: 767px){
	.section-education .region-content {
	    padding-right: 0px;
	    padding-left: 0px;
	}
	.section-education .field-name-body .two-col-left{
		margin-left: -15px;
	}
	.section-education .field-name-body .two-col-left .col-sidebar{
		margin-left: 0px;
		margin-right: 0px;
		padding: 0px 15px;
	}
	.section-education .field-name-body .two-col-left .col-main{
		margin-left: 0px;
		padding: 0px 15px;
	}
	.section-education .btn{
		width: 100%;
	}
	.section-education iframe{
		height: 200px;
	    max-width: 100%;
	}
	#block-views-case-studies-block{
		margin-left: -15px;
		margin-right: -15px;
	}
	#block-views-case-studies-block .block-title{
		margin-left: 15px;
		margin-right: 15px;
	}
	#block-views-case-studies-block .views-row {
	    display: inline-block;
	    margin: 0px 0px 40px 0px;
	    vertical-align: top;
	    width: 100%;
	}
	#block-views-case-studies-block .btn{
		background-position: 90%;
		text-align: center;
		width: 100%;
	}
	#block-views-case-studies-block .views-row{
		margin-right: 0px !important;
	}	
	#block-views-case-studies-block .views-row:first-child{
		margin-left: 0px;
	}
	#block-views-case-studies-block .views-row:nth-child(3n + 4){
		margin-left: 0px;
	}
	#block-views-case-studies-block .views-row:nth-child(3n){
		margin-right: 0px;
	}
	#block-views-case-studies-block .views-row:nth-child(4n + 5) {
	    margin-left: 0px;
	}
	#block-views-case-studies-block .group-bottom-content .field-name-body{
		height: auto;
	}
	#block-views-case-studies-block-1 {
		margin-left: 0px;
		margin-right: 0px;
	}
	#block-views-case-studies-block-1 .view-content{
		margin-left: -15px;
		margin-right: -15px;
	}
	#block-views-case-studies-block-1 .views-row{
		display: inline-block;
	    margin: 0px 0px 40px 0px;
	    vertical-align: top;
	    width: 100%;
	}
	#block-views-case-studies-block-1 .views-row img{
		width: 100%;
	}
	#block-views-case-studies-block-1 .field-name-body{
		height: auto;
	}
}
/* Resources */
@media screen and (max-width: 767px){
	.section-resources .region-content {
	    padding-right: 0px;
	    padding-left: 0px;
	}
	.section-resources .field-name-body .two-col-left{
		margin-left: -15px;
	}
	.section-resources .field-name-body .two-col-left .col-sidebar{
		margin-left: 0px;
		margin-right: 0px;
		padding: 0px 15px;
	}
	.section-resources .field-name-body .two-col-left .col-main{
		margin-left: 0px;
		padding: 0px 15px;
	}
	.section-resources .btn{
		width: 100%;
	}
	.section-resources .form-control{
		max-width: 100%;
	}
	.section-resources .views-exposed-form .views-exposed-widget{
		padding: 0px;
	}
	#block-views-resources-library-block .views-exposed-form .form-item-field-resource-tags-tid{
		padding-left: 15px;
		padding-right: 15px;
		width: 100%;
	}
	#block-views-resources-library-block{
		margin-left: -15px;
		margin-right: -15px;
	}
	#block-views-resources-library-block .views-row {
	    display: inline-block;
	    margin: 0px 0px 40px 0px;
	    vertical-align: top;
	    width: 100%;
	}	
	#block-views-resources-library-block .views-row:first-child{
		margin-left: 0px;
	}
	#block-views-resources-library-block .views-row:nth-child(3n + 4){
		margin-left: 0px;
	}
	#block-views-resources-library-block .views-row:nth-child(3n){
		margin-right: 0px;
	}
	#block-views-resources-library-block .views-row:nth-child(4n + 5){
		margin-left: 0px;
	}
	#block-views-resources-library-block .views-row:nth-child(4n){
		margin-right: 0px;
	}
	#block-views-resources-library-block .views-row img{
		width: 100%;
	}
	#block-views-resources-library-block .field-name-title-field{
		height: auto;
	}
	#block-views-resources-library-block .field-name-field-resource-tags{
		height: auto;
		margin-bottom: 1.5em;
	}
	#block-views-resources-library-block .field-name-body{
		height: auto;
		margin-bottom: 1.5em;
	}
}
/* Contact */
@media screen and (max-width: 767px){
	.section-contact .group-left{
		margin-bottom: 40px;
	}
	.section-contact .btn{
		width: 100%;
	}
}
/* Search */
@media screen and (max-width: 767px){
	.page-search .region-content{
		padding-left: 15px;
		padding-right: 15px;
	}
	#block-search-form .btn {
	    background-color: #0085ca;
	    height: 34px;
	    min-width: 34px;
	    width: 34px;
	}
}
/* Terms and Conditions */
@media screen and (max-width: 767px){
	.page-node-70 .region-content{
		padding-left: 15px;
		padding-right: 15px;
	}
}
/* Privacy Policy */
@media screen and (max-width: 767px){
	.page-node-52 .region-content{
		padding-left: 15px;
		padding-right: 15px;
	}
}
/* Site Map */
@media screen and (max-width: 767px){
	#site-map .site-map-box-menu .content > .site-map-menu{
		-moz-column-count: 1;
	    -webkit-column-count: 1;
	    column-count: 1;
	}
}
/* Custom Padding Fixes */
@media screen and (max-width: 991px){
	.region-content .col-md-6 + .col-md-6{
		/* Prevent two cols from stacking directly under each other */
		/*margin-top: 24px;*/
	}
}
